Subject: New Reply Received - ORDER NO. 9664498314
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 12:37:37 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  ORDER NO. 9664498314  Ticket comment <div>Dear, </div>
<div><br></div>
<div>Your reply is highly required.<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 May 2021, at 8:02 AM, Veronica Gonzales &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Dear, <div><br></div>
<div>I think it’s acceptable if it’s happened only once, but if you will track my orders, this is my 4th time to raised the same scenario. <br><div><br></div>
<div>Please advise How many time for you to resolve this issue? Because I bought the car seat due to urgency for my baby in able to use it. </div>
<div><br></div>
<div>As much as I want to be happy for your fastest delivery, your team didn’t check it properly before releasing in your store. How many orders I need to be raise in regards of this?</div>
<div><br></div>
<div>Please your action are highly required cause I need it asap.</div>
<div><br></div>
<div>Hope you understand my situation as a mom.</div>
<div><br></div>
<div>Thanks!<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 30 May 2021, at 6:46 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Veronica,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2632262